fastNLP.core.metrics.backend.jittor\_backend package
====================================================

.. automodule:: fastNLP.core.metrics.backend.jittor_backend
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.core.metrics.backend.jittor_backend.backend
